{% extends 'base.html' %}

{% load static %}

    {% block meta %}
    <title>About</title>
    {% endblock meta %}

{% block content %}

 <div class="pink">
      <div id="row">
        <div class="textbox">
          <h1 class="textbox" id="wide"> More About Myself.</h1>
          <p class="textbox">Born and raised in Jakarta, the capital city of Indonesia, I was introduced to computers and technology since I was little.</p>
          <p class="textbox">On my freetime I like to listen to any genre of music depending on the mood, writing on my blog and sometimes draw digitally.</p>        
      </div>
      <img id="pic" src="{% static 'img/about1.png' %}" width="30%" height="auto" alt="jakarta">
  </div>

      </div>
       
    <div class="white">
      <div id="row-reverse">
        <div class="textbox" id="reverse">
          <h1 class="textbox" id="wide">Current Interests.</h1>
          <p class="textbox">Recently, I have newfound interest in copywriting and UX Writing, and I strive to deliver the best from my skills be it through design or writing.</p>
      </div>
      <img id="pic-left" src="{% static 'img/about2.png' %}" width="30%" height="auto" alt="dream">
  </div>

      </div>
        

    <!--History-->
    <div class="pink">
      <div id="history"> 
          <div class="history">
              <h4 class="history">Educational History</h4>
              <div class="vl">
              </div>
                  <ul>
                      <li>
                      <p id="bold">University of Indonesia</p> 
                      <p>Information Systems, Faculty of Computer Science</p>
                      <h4 class="history">2019-2023 (expected)</h4>
                      </li>
                      
                      <li>
                      <p id="bold">SMAK 1 Penabur Jakarta</p> 
                      <p>Graduate of Natural Sciences</p>
                      <h4 class="history">2016-2019</h4>
                      </li>
                  </ul>
          </div>
          <div class="history">
              <h4 class="history">Commitee and Organization History</h4>
              <div class="vl">
              </div>
              <ul>
                  <li>
                      <p id="bold">RISTEK FASILKOM UI</p>
                      <p>Junior Member of Digital Product Design SIG</p>
                      <h4 class="history">Mar 2019 - </h4>
                  </li>
                  <li>
                      <p id="bold">COMPFEST 12</p> 
                      <P>Staff of Editorial Marketing</P>
                      <h4 class="history">Feb 2019 - </h4>
                  </li>
              </ul>
          </div>
      </div>   
  </div>

{% endblock content %}
